/*HEADINGS*/
h2{
    text-align: center;
    font-family: 'Satisfy', cursive;
    color: rgb(159, 107, 77);
    font-size: 36px;
    font-weight: bold;
}
h3{
    text-align: center;
    font-family: 'Concert One', cursive;
    color: rgb(159, 107, 77);
    font-size: 28px;
    font-weight: bold;
}
h4{
    text-align: center;
    color: rgb(159, 107, 77);
    font-family: 'Hi Melody', cursive;
    font-size: 18px;
    font-weight: bold;
}

/*KILIMANJARO PACKS*/
#kili-packages{
    margin: 100px auto;
}
.kili-packs{
    width: 1440px;
    max-width: 100%;
    margin: auto;
    text-align: center;
}
.kili-packs *{
    display: inline-block;
}
.pack{
    width: 360px;
    max-width: 100%;
    height: 350px;
    border-radius: 20px;
    overflow: hidden;
    cursor: pointer;
}
.upper-div{
    width: 70%;
    height: 225px;
}
.lower-div{
    width: 100%;
    height: 125px;
    transition: .9s;
}
.lower-div:hover{
    background: linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,.5));
}
.lower-div p{
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
}
.upper-div p{
    font-family: 'Pacifico', cursive;
    font-size: 46px;
}
.lower-div p{
    margin: 0 auto;
}

/*Safari*/
.safari-pack1{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/safari2.png);
}
.safari-pack2{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/safari3.jpg);
}
.safari-pack3{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/safari4.jpg);
}
.safari-pack4{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/safari5.jpg);
}
.safari-pack5{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/safari6.jpg);
}
.safari-pack6{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/safari7.jpg);
}
.safari-pack7{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/safari8.jpg);
}
.safari-pack8{
    background: linear-gradient(rgba(159,107,77,.75),rgba(159,107,77,.45)),url(images/safari9.jpg);
}
